package opc.ua.im.variabletype;


public class PropertyType extends BaseVariableType {
	
	public PropertyType() {
		setBrowseName("PropertyType");
		setAbstract(false);
		setValueRank(-2);
		setDataType("BaseDataType");
	}

}
